fieldLayouts:
  aac9164b-5a9d-4cf3-9220-df1b3a408659:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: c381809e-436a-4b89-9f6a-35860b22e7ab
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a7702626-d5c0-4ccb-9bbc-07baff70ac51
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0084c498-a058-4c6e-9b0b-6cda488c3f9f
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 52750606-2845-421c-a583-db4110d707fa
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: eb3ecd2e-a036-40ca-8578-e95db9ff1747
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bbed0821-c3aa-4e53-83ca-223e05c74028
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 77d6d1ed-24a2-4060-bf84-a693c8dd41cd
        userCondition: null
handle: team
hasTitleField: true
name: 'Team Members'
section: 83a6bc83-30c6-4de3-9023-2873a3156a0c # About Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 5
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
